[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.ResetSizes

ResetSizes - splits available size of Zone between children

## Declaration

Source position: ldocktree.pas line 83

`protected procedure TLazDockTree.ResetSizes(`
`Zone: TLazDockZone`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.